/* Grid System */
* { box-sizing: border-box; }
.jb-container { margin: 0px auto; padding: 0px 30px; }
.jb-row:before { display: table; content: " "; }
.jb-row { margin: 0px -15px; }
.jb-row:after { display: table; content: " "; clear: both; }
.jb-column { padding: 0px 15px; }
.jb-clearfix:before { display: table; content: " "; }
.jb-clearfix:after { display: table; content: " "; clear: both; }
.jb-row-content:before { display: table; content: " "; }
.jb-row-content { margin: 0px -15px; }
.jb-row-content:after { display: table; content: " "; clear: both; }
.jb-column-content-1-2 { padding: 0px 15px; float: left; width: 50%; }
.jb-column-content-1-3 { padding: 0px 15px; float: left; width: 33.33333333%; }
.jb-column-content-2-3 { padding: 0px 15px; float: left; width: 66.66666666%; }
@media ( max-width: 767px ) {
	.jb-column-content-1-2 { float: none; width: 100%; }
	.jb-column-content-1-3 { float: none; width: 100%; }
	.jb-column-content-2-3 { float: none; width: 100%; }
}

/* Layout */
.jb-container { width: 1118px; }
.jb-column-content { width: 100%; }
.jb-column-content-post,
.jb-column-content-page { float: left; width: 758px; }
.jb-column-sidebar-right { float: right; width: 330px; }
.jb-column-footer { width: 25%; float: left; }
.jb-column-footer-1 { width: 50%; }
@media ( max-width: 1140px ) {
	.jb-container { width: 1020px; }
	.jb-column-content-post,
	.jb-column-content-page { width: 660px; }
	.jb-column-sidebar-right { width: 330px; }
}
@media ( max-width: 1023px ) {
	.jb-container { width: 768px; padding: 0px 20px; }
	.jb-column-content-post,
	.jb-column-content-page { float: none; width: 100%; }
	.jb-column-sidebar-right { float: none; display: none; }
	.jb-column-sidebar-right ins { display: none !important; }
}
@media ( max-width: 767px ) {
	.jb-container { width: 100%; }
	.jb-column-footer { width: 100%; float: none; }
}

/* Typography */
body { line-height: 1.8; font-family: "RIDI Batang", sans-serif; font-size: 16px; color: #444444; word-break: break-all; }
h1, h2, h3, h4, h5, h6 { margin : 20px 0px; font-weight: 400; }
h1 { font-size: 19px; }
h2 { font-size: 18px; }
h3 { font-size: 17px; }
h4 { font-size: 16px; }
h5 { font-size: 15px; }
h6 { font-size: 12px; }
p { margin: 10px 0px; }
ul, ol { margin: 15px 0px; padding-left: 24px; }
ul li, ol li { margin: 4px 0px; }
a { outline: none; text-decoration: none; color: #2979FF; }
a:hover { color: #2962FF; }
pre, code { font-family: Consolas, monospace; }
pre { padding: 10px 15px; background-color: #fafafa; white-space: pre-wrap; text-align: left; font-size: 13px; tab-size: 2; }
pre code { display: block; }
blockquote { margin: 20px 0px; padding: 0px 0px 0px 20px; border-left: 10px solid #eeeeee; font-style: italic; color: #777777; }

/* Media */
img { max-width: 100%; height: auto; border: none; vertical-align: middle; }
img.alignright, a img.alignright { float: right; margin: 0 0 20px 20px; }
img.alignleft, a img.alignleft { float: left; margin: 0 20px 20px 0; }
img.aligncenter, a img.aligncenter { display: block; margin: 25px auto; }
iframe { max-width: 100%; }
.jb-youtube-16x9 { position: relative; width: 100%; padding-bottom: 56.25%; }
.jb-youtube-16x9 iframe { position: absolute; width: 100%; height: 100%; }
.jb-youtube-4x3 { position: relative; width: 100%; padding-bottom: 75%; }
.jb-youtube-4x3 iframe { position: absolute; width: 100%; height: 100%; }

/* Form */
input[type="text"], input[type="email"], textarea { -webkit-appearance: none; border-radius: 0px; font-family: inherit; line-height: inherit; font-size: inherit; }
textarea { width: 100%; padding: 4px 10px; border: 1px solid #e0e0e0; }
input:focus, textarea:focus { outline: none; }
input[type="text"], input[type="email"] { border: 1px solid #e0e0e0; }
button, input[type="submit"] { height: 36px; padding: 0px 10px; border: 1px solid #1E88E5; background-color: #1E88E5; color: #ffffff; cursor: pointer; font-family: inherit; }
button:hover, input[type="submit"]:hover { border-color: #1565C0; background-color: #1565C0; }
select { font-family: inherit; }

/* JB Style */
	h3.jb1 { margin: 30px 0px 20px 0px; padding: 8px 10px 8px 20px; border-left: 5px solid #222222; background-color: #fafafa; font-size: 18px; font-weight: 400; overflow-x: auto; }
	/*h3.jb1:before { content: ""; display: block; width: 40px; margin: 0px 0px 10px 0px; border-top: 3px solid #dadada; }*/
	h4.jb1 { padding: 0px 0px 10px 0px; border-bottom: 2px solid #dadada; font-size: 18px; font-weight: 500; }
	/*h4.jb1:before { content: ""; display: block; width: 20px; margin: 0px 0px 10px 0px; border-top: 2px solid #dadada; }*/
	h5.jb1 { padding: 0px 0px; font-family: "Noto Sans KR", sans-serif; font-size: 18px; font-weight: 700; overflow-x: auto; }
	/*h5.jb1:before { content: ""; display: block; width: 10px; margin: 0px 0px 10px 0px; border-top: 1px solid #dadada; }*/
	p.jb-h1 { font-size: 16px; font-weight: 400; overflow-x: auto; }
	p.jb-h1:after { content: ""; display: block; width: 2em; margin-top: 10px; border-bottom: 2px solid #bdbdbd; }
	p.jb-h2 { font-size: 16px; font-weight: 400; overflow-x: auto; }
	p.jb-h2:after { content: ""; display: block; width: 1.25em; margin-top: 10px; border-bottom: 1px solid #e0e0e0; }
	p.jb-big-title { text-align: center; font-size: 1.5em; font-weight: 400; }
	p.jb-big-title:after { content: ""; display: block; width: 2em; margin: 10px auto 30px auto; border-bottom: 4px solid #e0e0e0; }
	.jb-faq-q { margin: 0px 0px 0px 30px; cursor: pointer; }
	.jb-faq-q:before { content: "\e918"; font-family: "xeicon"; float: left; margin: 0px 0px 0px -30px; font-size: 20px; font-weight: 700; color: #424242; position: relative; top: -4px; }
	.jb-faq-q-m:before { content: "\e91f"; }
	div.jb-faq-a { padding: 0px 20px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; font-size: 14px; color: #666666; }
	/*div.jb-faq-a p, div.jb-faq-a ul { margin: 0px; }*/
	.jb-content div.jb-faq-a { display: none; }
	div.jb-more-info { margin: 20px 0px; padding: 0px 20px; border: 1px solid #fafafa; background-color: #fafafa; }
	strong.jb1 { font-weight: 400; color: #e83e8c; }

/* Global */
.jb-section-title-invisible { display: none; }

/* Header */
.jb-header-table { display: table; width: 100%; line-height: 1; }
.jb-header-table-row { display: table-row; }
.jb-header-table-cell { display: table-cell; vertical-align: middle; }
h1.jb-site-title { margin: 30px 5px; font-weight: 700; line-height: 1; font-family: "Noto Serif", sans-serif; font-size: 22px; }
h1.jb-site-title a { color: #333333; }
.jb-header-table-cell-sns { text-align: right; }
form#jb-search-form { display: inline-block; width: 200px; margin: 0px 0px; }
.jb-search-table { display: table; width: 100%; }
.jb-search-table-row { display: table-row; }
.jb-search-table-cell { display: table-cell; vertical-align: middle; }
.jb-search-table-cell-input { width: 99%; }
.jb-search-table-cell-button { width: 1%; }
.jb-search-table-cell-input input { border: none; border-bottom: 1px solid #e0e0e0; width: 100%; height: 36px; }
.jb-search-table-cell-button button { border: none; background: none; }
.jb-search-table-cell-button button i { font-size: 24px; color: #bdbdbd; }
.jb-search-table-cell-button button i:hover { color: #424242; }
.jb-header-mobile-table { display: table; width: 100%; }
.jb-header-mobile-table-row { display: table-row; }
.jb-header-mobile-table-cell { display: table-cell; vertical-align: middle; }
.jb-bars { display: none; text-align: right; }
.jb-bars img { width: 40px; cursor: pointer; }
@media( max-width: 1023px ) {
	.jb-header-table { display: block; }
	.jb-header-table-row { display: block; }
	.jb-header-table-cell { display: block; }
	.jb-header-mobile-table { border-bottom: 2px solid #e0e0e0; }
	.jb-bars { display: block; }
	h1.jb-site-title { margin: 20px 5px; }
	form#jb-search-form { display: block; width: 100%; margin: 10px 0px; }
	.jb-search-table-cell-input input { padding: 0px 10px; border: 1px solid #e0e0e0; border-right: none; }
	.jb-search-table-cell-button button { border: 1px solid #e0e0e0; }
}

/* Navigation */
.jb-cell-navigation { border-top: 2px solid #e0e0e0; border-bottom: 2px solid #e0e0e0; }
.jb-navigation-table { display: table; width: 100%; }
.jb-navigation-table-row { display: table-row; }
.jb-navigation-table-cell { display: table-cell; vertical-align: middle; }
.jb-navigation-table-cell ul { margin: 0px; padding: 0px; list-style-type: none; }
.jb-navigation-table-cell ul li { float: left; margin: 0px 0px; }
.jb-navigation-table-cell ul a { display: block; padding: 10px 8px; font-weight: 400; color: #333333; }
.jb-navigation-table-cell ul a:hover { color: #000000; }
.jb-navigation-table-cell-my-menu ul { float: right;  }
@media ( max-width: 1023px ) {
	.jb-header-table-cell-sns { display: none; }
	.jb-background-navigation { display: none; }
	.jb-navigation-table-table { display: block; }
	.jb-navigation-table-row { display: block; }
	.jb-navigation-table-cell { display: block; }
	.jb-navigation-table-cell ul li { float: none; }
	.jb-navigation-table-cell ul a { border-bottom: 1px solid #e0e0e0; }
	.jb-navigation-table-cell-my-menu ul { float: none; margin-bottom: -1px; border-top: 1px solid #e0e0e0; }
}
@media ( min-width: 1024px ) {
	.jb-header-table-cell-sns { display: table-cell !important; }
	.jb-background-navigation { display: block !important; }
}

/* Login Log out */
.jb-menu-login { display: none; }
.logged-in .jb-menu-login { display: block; }
.logged-in .jb-menu-logout { display: none; }

/* Paging */
.jb-pagination { margin: 30px 0px; }
.jb-pagination ul { margin: 0px; padding: 0px; text-align: center; }
.jb-pagination ul li { display: inline-block; list-style-type: none; }
.jb-pagination ul li a, .jb-pagination ul li .current, .jb-pagination ul li .dots { display: block; padding: 15px 10px; border: 1px solid #bcbcbc; line-height: 0; color: #666666; }
.jb-pagination ul li a:hover { border-color: #333333; background-color: #333333; color: #ffffff; }
.jb-pagination ul li .current { border-color: #333333; background-color: #333333; color: #ffffff; }

/* Right Sidebar */
.jb-widget-right-sidebar { margin: 20px 0px; }
.jb-widget-right-sidebar a { color: #666666; }
.jb-widget-right-sidebar a:hover { color: #222222; }
.jb-widget-title-right-sidebar { border-bottom: 1px solid #dadada; padding-bottom: 20px; text-align: center; font-size: 1.4em; font-weight: 400; }
.jb-widget-right-sidebar ul.jb-lcp_catlist { display: table; width: 100%; margin: -5px 0px; padding: 0px; list-style-type: none; }
.jb-widget-right-sidebar ul.jb-lcp_catlist > li { display: table-row; }
.jb-widget-right-sidebar ul.jb-lcp_catlist > li > div { display: table-cell; vertical-align: middle; width: 48px; padding: 5px 0px; }
.jb-widget-right-sidebar ul.jb-lcp_catlist > li > h3 { display: table-cell; vertical-align: middle; margin: 0px; padding: 5px 0px 5px 10px; line-height: 1.5; font-size: 14px; }

/* Footer */
.jb-cell-footer-line { border-top: 2px solid #e0e0e0; }
.jb-widget-footer { margin: 30px 0px; }
.jb-widget-footer h2 { font-size: 14px; color: #666666; font-weight: 700; font-family: "Noto Serif"; }
.jb-widget-footer ul.menu { margin-top: -10px; padding: 0px; list-style-type: none; font-size: 15px; }
.jb-widget-footer ul.menu li { margin: 0px; padding-left: 25px; }
.jb-widget-footer ul.menu a { display: block; padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-indent: -25px; color: #666666; }
.jb-widget-footer ul.menu a:before { content: "\e93f"; font-family: xeicon; margin: 0px 5px 0px 5px; }
.jb-widget-footer ul.menu a:hover { color: #000000; }
@media ( max-width: 767px ) {
	.jb-widget-footer ul li { float: left; width: 50%; }
	.jb-widget-footer ul:after { display: table; content: " "; clear: both; }
	.jb-widget-footer ul.menu a:before { margin: 0px 5px 0px 5px; }
}

/* Footer 1 */
.jb-cell-footer-1 .jb-widget-footer ul.menu li { float: left; width: 50%; }
.jb-cell-footer-1 .jb-widget-footer ul:after { display: table; content: " "; clear: both; }

/* Foot */
.jb-cell-foot { margin: 20px 0px; font-size: 11px; color: #666666; }
.jb-cell-foot a { color: #000000; }
.jb-cell-foot a:hover { color: #000000; }
.jb-foot { margin: 5px 0px; }
.jb-foot span { display: inline-block; margin-right: 4px; }

/* Top Button */
a.jb-top { position: fixed; right: 15px; bottom: 15px; z-index: 9999; display: none; width: 48px; padding: 10px 0px; border-radius: 0px; background-color: #212121; background-color: rgba(50, 50, 50, 0.8); text-align: center; line-height: 1; font-size: 28px; color: #ffffff; }
a.jb-top:hover { background-color: rgba(0, 0, 0, 0.8); color: #ffffff; }

/* Main */
	.jb-cell-content { margin: 20px 0px; }
	h2.jb-content-title { margin: 20px 0px; padding-bottom: 18px; border-bottom: 1px solid #dadada; text-align: center; font-size: 18px; font-weight: 400; }
	.jb-post-info { margin: -10px 0px 30px 0px; text-align: right; font-size: 14px; color: #666666; }
	.jb-post-info span { display: inline-block; margin: 0px 3px; }
	span.jb-post-info-category a { color: #666666; }
/* Main */

/* WooCommerce */
.woocommerce-message, .woocommerce-Message { margin: 20px 0px; padding: 10px 10px; border-top: 2px solid #eeeeee; border-bottom: 2px solid #eeeeee; background-color: #fafafa; }
.woocommerce-message a, .woocommerce-Message a { display: inline-block; margin-right: 10px; padding: 4px 10px; border: 1px solid #1E88E5; background-color: #1E88E5; color: #ffffff; }
.woocommerce-message a:hover, .woocommerce-Message a:hover { border-color: #1565C0; background-color: #1565C0; }

/* WooCommerce - Shop */
.woocommerce h1.page-title { border-bottom: 1px solid #dadada; padding-bottom: 20px; text-align: center; font-size: 22px; font-weight: 400; }
.woocommerce-result-count { display: none; }
.woocommerce-ordering { display: none; }
.woocommerce ul.products:before { display: table; content: " "; }
.woocommerce ul.products:after { display: table; content: " "; clear: both; }
.woocommerce ul.products { margin: 0px -10px; padding: 0px; list-style-type: none; }
.woocommerce ul.products li.product { float: left; width: 33.33333333%; padding: 0px 10px; }
.woocommerce ul.products li.product img { width: 100%; }
.woocommerce .related ul.products li.product { width: 25%; }
.woocommerce ul.products li.product h2.woocommerce-loop-product__title { display: block; margin: 10px 0px; padding: 0px 2px; text-align: center; font-size: 16px; font-family: "Noto Sans KR", sans-serif; font-weight: 500; }
.woocommerce ul.products a { color: #333333; }
.woocommerce ul.products a:hover { color: #222222; }
.woocommerce ul.products li.product .price { display: block; margin: -10px 0px 20px 0px; padding: 0px 2px; font-size: 16px; font-family: "Noto Sans KR", sans-serif; font-weight: 500; text-align: center; }
.woocommerce ul.products li.product .price del { margin-right: 5px; color: #666666; }
.woocommerce ul.products li.product .price ins { text-decoration: none; }
.woocommerce ul.products li.product .button { display: none; }
.sale { position: relative; }
li.sale span.onsale { position: absolute; top: 0px; right: 10px; z-index: 9999; display: block; width: 80px; padding: 2px 0px; text-align: center; background-color: #F44336; background-color: rgba(244,67,54,0.9); color: #ffffff; font-family: "Noto Sans KR", sans-serif; font-weight: 500; font-size: 0px; }
li.sale span.onsale:before { content: "SALE"; font-size: 20px; }
div.sale span.onsale { display: none; }
li.outofstock { position: relative; }
li.outofstock:before { content: "판매 중지"; position: absolute; top: 0px; left: 10px; padding: 6px 12px; background-color: #ef5350; color: #ffffff; font-family: "Noto Sans KR", sans-serif; font-size: 16px; }
@media ( max-width: 767px ) {
	.woocommerce ul.products li.product { width: 100%; }
	.woocommerce .related ul.products li.product { width: 100%; }
	.woocommerce ul.products li.product h2.woocommerce-loop-product__title { font-size: 16px; }
}

/* WooCommerce - Product */
	.single-product .jb-cell-content { margin: 30px 0px; }
	.product .woocommerce-product-gallery--with-images { float: left; width: 38%; }
	.product .woocommerce-product-gallery--with-images figure { margin: 0px; }
	.product .summary { float: right; width: 58%; }
	.product .summary h1.product_title { margin: -2px 0px 0px 0px; font-weight: 700; font-size: 18px; font-family: "Noto Serif", "RIDI Batang", sans-serif; }
	.product .summary p.price { font-size: 18px; }
	.product .summary p.price del { margin-right: 5px; color: #666666; }
	.product .summary p.price ins { text-decoration: none; }
	.product .summary .quantity { float: left; margin-right: 10px; }
	.product .summary .quantity .screen-reader-text { display: none; }
	.product .summary .quantity input.input-text { width: 60px; height: 36px; padding: 0px 0px 0px 10px; border: 1px solid #e0e0e0; }
	.product .summary .product_meta { display: none; }
	.product .summary p.out-of-stock { display: inline-block; padding: 5px 10px; border: 1px solid #dadada; }
	.product .woocommerce-tabs:before { display: table; content: " "; clear: both; }
	.product .woocommerce-tabs .woocommerce-Tabs-panel { margin: 30px 0px; }
	.product .woocommerce-tabs ul.tabs { display: none; }
	.product .woocommerce-tabs h2 { display: none; }
	.product section.related > h2 { border-bottom: 1px solid #dadada; padding-bottom: 20px; text-align: center; font-size: 22px; font-weight: 400; }
	@media ( max-width: 767px ) {
		.product .woocommerce-product-gallery--with-images { float: none; width: 100%; }
		.product .summary { float: none; width: 100%; }
		.product .summary h1.product_title { margin: 20px 0px 20px 0px; }
	}

/* WooCommerce - Cart */
.woocommerce-cart p.return-to-shop { display: none; }
.woocommerce-cart form.woocommerce-cart-form table { width: 100%; }
.woocommerce-cart form.woocommerce-cart-form table th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-cart form.woocommerce-cart-form table td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-cart form.woocommerce-cart-form table td.product-remove { width: 40px; }
.woocommerce-cart form.woocommerce-cart-form table td.product-remove a { color: #F44336; font-size: 18px; }
.woocommerce-cart form.woocommerce-cart-form table td.product-thumbnail { width: 64px; }
.woocommerce-cart form.woocommerce-cart-form table td.product-thumbnail img { width: 100%; }
.woocommerce-cart form.woocommerce-cart-form table td.product-quantity { width: 60px; }
.woocommerce-cart form.woocommerce-cart-form table td.product-quantity label { display: none; }
.woocommerce-cart form.woocommerce-cart-form table td.product-quantity input { width: 100%; height: 36px; padding: 0px 0px 0px 10px; border: 1px solid #e0e0e0; }
.woocommerce-cart form.woocommerce-cart-form table td.actions { padding: 10px 10px; background-color: #fafafa; text-align: right; }
.woocommerce-cart form.woocommerce-cart-form table td.actions input {}
.woocommerce-cart form.woocommerce-cart-form table td.actions input:disabled[disabled] { border-color: #bdbdbd; background-color: #bdbdbd; cursor: not-allowed; }
.woocommerce-cart .cart-collaterals h2 { display: none; }
.woocommerce-cart .cart-collaterals table { display: none; }
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout { margin: 20px 0px; text-align: center; }
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a { display: block; padding: 20px; background-color: #1E88E5; color: #ffffff; }
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a:hover { background-color: #1565C0; }
.woocommerce-cart form.woocommerce-cart-form table td .coupon { display: none; }

/* WooCommerce - Checkout */
.woocommerce-checkout #customer_details { display: none; }
.woocommerce-checkout h3#order_review_heading { display: none; }
.woocommerce-checkout table.woocommerce-checkout-review-order-table { width: 100%; border-collapse: collapse; }
.woocommerce-checkout table.woocommerce-checkout-review-order-table th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-checkout table.woocommerce-checkout-review-order-table td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-checkout ul.woocommerce-error { padding: 5px 10px; border-top: 1px solid #FFCDD2; border-bottom: 1px solid #FFCDD2; background-color: #FFEBEE; list-style-type: none; }
.woocommerce-checkout #payment { margin: 20px 0px; padding: 0px 10px 10px 10px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-checkout #payment ul { margin: 0px 0px; padding: 0px; list-style-type: none; }
.woocommerce-checkout #payment ul li { margin: 10px 0px; }
.woocommerce-checkout #payment ul li input { position: relative; top: 2px; margin: 0px 5px 0px 0px; }
.woocommerce-checkout #payment p.wc-terms-and-conditions input { position: relative; top: 2px; margin: 0px 5px 0px 0px; }
.woocommerce-checkout #payment .payment_box { margin: 5px 0px; padding: 0px 10px; border: 1px solid #eeeeee; background-color: #eeeeee; line-height: 1.5; }
.woocommerce-checkout #payment .place-order { border-top: 1px solid #e0e0e0; }
.woocommerce-checkout .woocommerce-form-coupon-toggle { margin: 20px 0px; }
.woocommerce-checkout .checkout_coupon { margin: 20px 0px; }
.woocommerce-checkout .checkout_coupon p { margin: 0px; padding: 5px 0px; }
.woocommerce-checkout .checkout_coupon input { padding: 5px; }

/* WooCommerce - Order Received */
.woocommerce-order-received .woocommerce-order p.woocommerce-thankyou-order-received { font-size: 18px; }
.woocommerce-order-received .woocommerce-order h2 { font-size: 18px; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-downloads { width: 100%; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-downloads th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-downloads td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-details { width: 100%; border-collapse: collapse; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-details th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-order-received .woocommerce-order table.woocommerce-table--order-details td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-order-received .woocommerce-order p.order-again { display: none; }
.woocommerce-order-received .woocommerce-order table.order_details { width: 100%; border-collapse: collapse; border-top: 1px solid #e0e0e0; }
.woocommerce-order-received .woocommerce-order table.order_details th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-order-received .woocommerce-order table.order_details td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-order-received .woocommerce-order .woocommerce-customer-details { display: none; }

/* My Account */
.userpro-centered-icons { display: none; }
.userpro-field-billing_email i { display: none; }
.woocommerce-account input.userpro-button { border-radius: 0px !important; }
.woocommerce-account div.userpro-submit input { line-height: 1 !important; }
.woocommerce-account input.userpro-button.red { box-shadow: none !important; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul { margin: 0px 0px 60px 0px; padding: 0px; list-style-type: none; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul:before { display: table; content: " "; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul:after { display: table; content: " "; clear: both; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li { float: left; margin-right: 4px; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard { display: none; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation ul li a { display: block; padding: 4px 10px; border: 1px solid #1E88E5; background-color: #1E88E5; color: #ffffff; }
.woocommerce-account .woocommerce .woocommerce-MyAccount-content { display: none; margin: 50px 0px; }
.woocommerce-account.woocommerce-orders .woocommerce .woocommerce-MyAccount-content,
.woocommerce-account.woocommerce-downloads .woocommerce .woocommerce-MyAccount-content { display: block; }

/* My Account - View Order */
.woocommerce-account .woocommerce table.woocommerce-MyAccount-orders { width: 100%; border-collapse: collapse; }
.woocommerce-account .woocommerce table.woocommerce-MyAccount-orders a.woocommerce-button { margin: 0px 5px; }
.woocommerce-account .woocommerce table.woocommerce-MyAccount-orders th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-account .woocommerce table.woocommerce-MyAccount-orders td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-account .woocommerce .woocommerce-pagination { margin: 10px 0px; }
.woocommerce-account .woocommerce .woocommerce-pagination a { display: inline-block; padding: 4px 10px; border: 1px solid #1E88E5; background-color: #1E88E5; color: #ffffff; }
.woocommerce-view-order .woocommerce-MyAccount-content {}
.woocommerce-view-order .woocommerce-MyAccount-content h2 { font-size: 18px; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-downloads { width: 100%; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-downloads th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-downloads td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-details { width: 100%; border-collapse: collapse; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-details th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-view-order .woocommerce-MyAccount-content table.woocommerce-table--order-details td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-view-order .woocommerce-MyAccount-content p.order-again { display: none; }
.woocommerce-view-order .woocommerce-MyAccount-content table.order_details { width: 100%; border-collapse: collapse; border-top: 1px solid #e0e0e0; }
.woocommerce-view-order .woocommerce-MyAccount-content table.order_details th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-view-order .woocommerce-MyAccount-content table.order_details td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }
.woocommerce-view-order .woocommerce-MyAccount-content .woocommerce-customer-details { display: none; }

/* My Account - Download */
.woocommerce-downloads .woocommerce table.woocommerce-table--order-downloads { width: 100%; border-collapse: collapse; }
.woocommerce-downloads .woocommerce table.woocommerce-table--order-downloads th { padding: 10px 0px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #fafafa; }
.woocommerce-downloads .woocommerce table.woocommerce-table--order-downloads td { padding: 10px 0px; border-bottom: 1px solid #e0e0e0; text-align: center; }

/* Home */
	.jb-column-content-front-page .jb-content-title { display: none; }
	.jb-column-front-1, .jb-column-front-2 { width: 50%; float: left; }
	.jb-row-front ul { margin: -10px 0px 0px 0px; padding: 0px; list-style-type: none; font-size: 15px; }
	.jb-row-front ul li { margin: 0px; padding-left: 0px; border-bottom: 1px solid #e0e0e0; }
	.jb-row-front ul a { display: block; padding: 10px 0px; color: #666666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	.jb-row-front ul a:hover { color: #000000; }
	@media ( max-width: 767px ) {
		.jb-column-front-1, .jb-column-front-2 { width: 100%; float: none; }
	}
/* Home */

/* HOME 02 */
	.jb-row-content-jb-skin-167 { font-size: 16px; }
	.jb-row-content-jb-skin-167 h2 { font-family: "Noto Serif", "LexiSaebomR", sans-serif; font-weight: bold; font-size: 24px; }
	a.jb-home-02-go-to-jb-skin-167 { display: inline-block; margin: 5px 0px; padding: 5px 15px; background-color: #1E88E5; font-size: 15px; color: #ffffff; }
	span.jb-home-02-morelink a { display: inline-block; padding: 5px 10px; border: 1px solid #dadada; background-color: #fafafa; font-size: 13px; color: #333333; }
	span.jb-home-02-morelink a:hover { background-color: #eeeeee; }
/* HOME 02 */

/* Index */
.jb-index-row:before { display: table; content: " "; }
.jb-index-row:after { display: table; content: " "; clear: both; }
.jb-index-row { margin: -20px -15px 0px -15px; }
.jb-index-column { float: left; padding: 0px 15px; width: 50%; }
.jb-index-column:nth-child(2n+1) { clear: both; }
.jb-index-table { display: table; table-layout: fixed; width: 100%; margin: 0px 0px 0px 0px; border-bottom: 1px solid #dadada; }
.jb-index-table-row { display: table-row; }
.jb-index-table-cell { display: table-cell; vertical-align: middle; }
.jb-index-title { margin: 0px 0px 0px 0px; font-size: 14px; line-height: 1.5; }
.jb-index-title a { display: block; padding: 15px 4px; color: #666666; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.jb-index-title a:hover { color: #000000; }
@media ( max-width: 767px ) {
	.jb-index-column { width: 100%; }
	.jb-index-column:nth-child(2n+1) { clear: none; }
}

/* Shop */

/* 404 */
.jb-404 { margin: 100px 0px 0px 0px; text-align: center; font-size: 120px; color: #e0e0e0; font-weight: 700; }
.jb-page-not-found { margin: 30px 0px 100px 0px; text-align: center; font-size: 50px; color: #e0e0e0; font-weight: 700; }

/* TOC */
	#toc_container { border: 1px solid #dadada; margin: 20px 0px; padding: 0px 20px; }
	.toc_title { margin: 10px 0px; font-size: 1.0em; font-weight: 400; }
	ul.toc_list { border-top: 2px solid #dadada; margin-top: 0px; padding: 0px; list-style-type: none; font-size: 15px; }
	ul.toc_list li { margin: 0px 0px; padding-left: 20px; }
	ul.toc_list a { display: block; padding: 8px 0px; text-indent: -20px; color: #666666; border-bottom: 1px solid #e0e0e0; }
	ul.toc_list a:before { content: "\e93f"; font-family: xeicon; margin: 0px 5px 0px 0px; }
	ul.toc_list a:hover { color: #000000; }
	ul.toc_list ul { margin: 0px; padding-left: 5px; list-style-type: none; }
	ul.toc_widget_list { padding: 0px; list-style-type: none; }
	ul.toc_widget_list li { padding-left: 20px; }
	ul.toc_widget_list a { display: block; padding: 10px 0px; text-indent: -20px; color: #666666; border-bottom: 1px solid #e0e0e0; }
	ul.toc_widget_list a:hover { color: #000000; }
	ul.toc_widget_list ul { margin: 0px; padding-left: 5px; list-style-type: none; }
.jb-content #toc_container .toc_title { text-align: center; }

/* Contact Form 7 */
.wpcf7 input[type="text"], .wpcf7 input[type="email"] { width: 100%; height: 36px; padding: 0px 10px; }
.wpcf7 .jb-wpcf7-label { font-weight: 400; }
.wpcf7 input[readonly=readonly] { background-color: #fafafa; cursor: not-allowed; }
div.wpcf7-response-output { margin: 20px 0px; padding: 10px 20px; }

/* Widget */
.jb-widget-content-bottom .jb-widget-title { margin: 20px 0px; text-align: center; font-size: 18px; }
@media ( max-width: 767px ) {
	.jb-widget-content-bottom .jb-widget-title { font-size: 16px; }
}

/* SNS Share */
.page .jb-wrap-sns-share { display: none; }
.single-product .jb-wrap-sns-share { display: block; }
.jb-wrap-sns-share { margin: 30px 0px; border: 1px solid #dadada; text-align: center; }
.jb-wrap-sns-share p { margin: 0px; padding: 10px 0px; border-bottom: 1px solid #dadada; font-size: 16px; }
.jb-sns-share { display: inline-block; width: 60px; margin: 15px 5px; }
.jb-sns-share-logo img { width: 36px; border-radius: 3px; }
.jb-sns-share-label { margin: 5px 0px -5px 0px; font-size: 12px; }
@media ( max-width: 767px ) {
	.jb-sns-share { display: inline-block; width: auto; margin: 15px 4px; }
	.jb-sns-share-label { display: none; }
}

/* Crayon */
.crayon-syntax { width: auto; }

/* Product */
.jb-product-description-wrap { font-family: "Noto Sans KR", sans-serif; font-weight: 500; font-size: 18px; color: #222222; }
p.jb-product-big-title { margin: 30px 0px 20px 0px; padding-bottom: 10px; border-bottom: 2px solid #dadada; text-align: center; font-family: "Noto Sans KR", sans-serif; font-size: 20px; font-weight: 500; color: #333333; }
@media ( max-width: 767px ) {
	.jb-product-description-wrap { font-size: 16px; }
	p.jb-product-big-title { font-size: 20px; }
}

/* SKIN MANUAL */
.jb-skin-manual-row { margin: 0px -10px; }
.jb-skin-manual-row:before { display: table; content: " "; }
.jb-skin-manual-row:after { display: table; content: " "; clear: both; }
.jb-skin-manual-column { float: left; width: 50%; padding: 0px 10px; }
.jb-skin-manual-column:nth-child( 2n+1 ) { clear: both; }
.jb-skin-manual-cell { margin: 20px 0px; }
.jb-skin-manual-cell p { font-size: 16px; font-weight: 700; }
.jb-skin-manual-cell ul { padding-left: 18px; }
.jb-skin-manual-cell ul li { margin: 4px 0px; }
.jb-skin-manual-cell a { color: #333333; }
@media ( min-width: 768px ) {
	.jb-skin-manual-column { width: 25%; }
	.jb-skin-manual-column:nth-child( 2n+1 ) { clear: none; }
	.jb-skin-manual-column:nth-child( 4n+1 ) { clear: both; }
}

/* GO TO SKIN MANUAL */
.jb-go-to-skin-manual-row { margin: 0px -5px; }
.jb-go-to-skin-manual-row:before { display: table; content: " "; }
.jb-go-to-skin-manual-row:after { display: table; content: " "; clear: both; }
.jb-go-to-skin-manual-column { float: left; width: 50%; padding: 0px 5px; }
.jb-go-to-skin-manual-column:nth-child( 2n+1 ) { clear: both; }
.jb-go-to-skin-manual-cell { margin: 5px 0px; }
.jb-go-to-skin-manual-cell a { display: block; padding: 10px 10px; background-color: #1E88E5; text-align: center; color: #ffffff; font-weight: 700; font-size: 14px; font-style: italic; font-family: "Noto Serif", sans-serif; }
.jb-go-to-skin-manual-cell a:hover { background-color: #1565C0; }
.jb-go-to-skin-manual-cell-changelog a { background-color: #EF5350; }
.jb-go-to-skin-manual-cell-changelog a:hover { background-color: #E53935; }
@media ( min-width: 768px ) {
	.jb-go-to-skin-manual-column { width: 20%; }
	.jb-go-to-skin-manual-column:nth-child( 2n+1 ) { clear: none; }
	.jb-go-to-skin-manual-column:nth-child( 5n+1 ) { clear: both; }
}

/* Tutorial TOC */
.jb-tutorial-list ul.menu { list-style-type: none; margin-top: 30px; padding: 0px; }
.jb-tutorial-list ul.menu > li { margin-bottom: 30px; }
.jb-tutorial-list ul.menu > li > a { display: block; margin: 20px 0px; padding-bottom: 10px; border-bottom: 1px solid #dadada; font-family: "Noto Sans KR", sans-serif; font-weight: 500; font-size: 17px; }
.jb-tutorial-list ul.menu ul { margin: 0px; padding-left: 20px; list-style-type: disc; }
.jb-tutorial-list ul.menu ul li { margin: 6px 0px; }
.jb-tutorial-list a { color: #666666; }
.jb-tutorial-list a:hover { color: #333333; }

/* Sidebar - Right */
	.jb-widget-sidebar-right h2 { border-bottom: 1px solid #dadada; margin: 20px 0px; padding-bottom: 18px; text-align: center; font-size: 18px; font-weight: 400; }
	.jb-widget-sidebar-right ul { margin: 0px; padding: 0px; list-style-type: none; }
	.jb-widget-sidebar-right ul li { margin: 0px; line-height: 1.6; font-size: 15px; }
	.jb-widget-sidebar-right ul li a { display: block; padding: 10px 2px; color: #333333; border-bottom: 1px solid #eeeeee; }
/* Sidebar - Right */

/* Sidebar - Right - Menu */
.jb-widget-sidebar-right ul.menu { margin: 10px 0px; }
.jb-widget-sidebar-right ul.menu ul { padding-left: 22px; }
.jb-widget-sidebar-right ul.menu ul ul { padding-left: 14px; }
.jb-widget-sidebar-right ul.menu li a { padding: 5px 0px; border: none; }
.jb-widget-sidebar-right ul.menu > li > a { font-weight: 700; cursor: pointer; }
.jb-widget-sidebar-right ul.menu > li > a:before { content: "\e913"; font-family: xeicon; position: relative; top: 0.5px; margin-right: 8px; color: #999999; }
.jb-widget-sidebar-right ul.menu > li > ul > li > a { font-weight: 400; }
.jb-widget-sidebar-right ul.menu > li > ul { display: none; }
.jb-widget-sidebar-right ul.menu > li > ul.jb-menu-has-active { display: block; }
.jb-widget-sidebar-right ul.menu > li > ul li.current-menu-item a { font-weight: 400; color: #1565C0; }
/*

/* Lightbox */
.tos-slide > * { border: 10px solid #ffffff; }
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-caption .tos-slide { cursor: pointer; }
.tos-desktop .tos-wrapper.tos-fixed.tos-fit.tos-has-caption .tos-slide img { cursor: default; }
/* Lightbox */

/* Enlighter */
.jb-content .enlighter-default { margin: 20px 0px; font-family: Consolas, "Source Code Pro", Menlo, Monaco, "Courier New", "Nanum Gothic Coding", monospace; }
.jb-content div.enlighter > div > div { padding: 0px; line-height: 1.8; }
.jb-content .enlighter-t-minimal { background-color: #fafafa; padding: 10px 10px; }
.jb-content .enlighter-t-minimal .enlighter-x2,
.jb-content .enlighter-t-minimal .enlighter-k3,
.jb-content .enlighter-t-minimal .enlighter-s0 { border-bottom: none; }